# POST /replicate/v1/predictions

**Method**: `POST`
**Endpoint**: `/replicate/v1/predictions`

<https://replicate.com/sujaykhandekar/object-removal?input=http>
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
version
string
Required
input
object
Required
seed
integer
Required
image
string
Required
steps
integer
Required
prompt
string
Required
cfg_scale
integer
Required
scheduler
string
Required
sampler_name
string
Required
negative_prompt
string
Required
denoising_strength
number
Required
outpaint_direction
string
Required
overlay_original_img
boolean
Required
Example
{
"version"
:
"153b0087c2576ad30d8cbddb35275b387d1a6bf986bda5499948f843f6460faf"
,
"input"
:
{
"image_path"
:
"https://replicate.delivery/mgxm/ea0bab67-b35e-45d8-b0ea-fd3971de3dbd/shop.jpg"
,
"objects_to_remove"
:
"person"
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/replicate/v1/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "version": "153b0087c2576ad30d8cbddb35275b387d1a6bf986bda5499948f843f6460faf",
    "input": {
      "image_path": "https://replicate.delivery/mgxm/ea0bab67-b35e-45d8-b0ea-fd3971de3dbd/shop.jpg",
      "objects_to_remove": "person"
    }
  }'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
